--
-- Data for Name: command_types; Type: TABLE DATA; Schema: public; Owner: dev
--

INSERT INTO command_types VALUES (4, 'HTTP request', 'App\Http\Business\Commands\HttpRequestCommand', '{"Url": "http://127.0.0.1/action", "Method": "POST", "Options": {"headers": {"X-Custom-Header": "value", "Content-Type": "application/json"}, "body": "{\"some\": \"JSON content\"}"}}');
INSERT INTO command_types VALUES (5, 'Multiple commands', 'App\Http\Business\Commands\MultipleCommand', '{"Commands": [{"Type": "HttpRequest", "Data": {"Url": "http://127.0.0.1/action", "Method": "POST", "Options": {"headers": {"X-Custom-Header": "value", "Content-Type": "application/json"}, "body": "{\"some\": \"JSON content\"}"}}}]}');
